Index: trunk/source/processes/hadronic/models/low_energy/include/G4LCapture.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LCapture.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LCapture.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LCapture.hh,v 1.11 2006/06/29 20:43:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 //
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAlphaInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAlphaInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAlphaInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAlphaInelastic.hh,v 1.10 2007/02/24 06:06:38 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy Alpha Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiKaonZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiKaonZeroInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiKaonZeroInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiKaonZeroInelastic.hh,v 1.7 2007/02/24 06:10:26 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy KaonZeroL Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiLambdaInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiLambdaInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiLambdaInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiLambdaInelastic.hh,v 1.11 2007/02/24 06:11:24 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy AntiLambda Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiNeutronInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiNeutronInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiNeutronInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiNeutronInelastic.hh,v 1.11 2007/02/24 06:13:02 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy AntiNeutron Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiOmegaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiOmegaMinusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiOmegaMinusInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiOmegaMinusInelastic.hh,v 1.11 2007/02/24 06:13:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy AntiOmegaMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiProtonInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiProtonInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiProtonInelastic.hh	(revision 1340)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LEAntiProtonInelastic.hh,v 1.11 2007/02/24 05:07:32 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy AntiProton Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiSigmaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiSigmaMinusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiSigmaMinusInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiSigmaMinusInelastic.hh,v 1.11 2007/02/24 06:38:14 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy AntiSigmaMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiSigmaPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiSigmaPlusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiSigmaPlusInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiSigmaPlusInelastic.hh,v 1.11 2007/02/24 06:39:17 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy AntiSigmaPlus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiXiMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiXiMinusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiXiMinusInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiXiMinusInelastic.hh,v 1.11 2007/02/24 06:42:10 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy AntiXiMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiXiZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiXiZeroInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEAntiXiZeroInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiXiZeroInelastic.hh,v 1.11 2007/02/24 06:43:02 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy AntiXiZero Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEDeuteronInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEDeuteronInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEDeuteronInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEDeuteronInelastic.hh,v 1.10 2007/02/24 06:45:04 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy Deuteron Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonMinusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonMinusInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEKaonMinusInelastic.hh,v 1.11 2007/02/26 18:21:07 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy KaonMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonPlusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonPlusInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEKaonPlusInelastic.hh,v 1.11 2007/02/26 18:21:57 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy KaonPlus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEKaonZeroInelastic.hh,v 1.7 2007/02/26 18:23:45 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy KaonZeroS Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroLInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroLInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroLInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEKaonZeroLInelastic.hh,v 1.12 2007/02/26 18:24:54 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 //
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroSInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroSInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEKaonZeroSInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEKaonZeroSInelastic.hh,v 1.12 2007/02/26 18:25:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 //
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LELambdaInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LELambdaInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LELambdaInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LELambdaInelastic.hh,v 1.11 2007/02/26 18:27:08 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy Lambda Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEOmegaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEOmegaMinusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEOmegaMinusInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEOmegaMinusInelastic.hh,v 1.11 2007/02/26 18:29:56 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy OmegaMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEPionMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEPionMinusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEPionMinusInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEPionMinusInelastic.hh,v 1.12 2007/02/24 05:23:37 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy PionMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEPionPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEPionPlusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEPionPlusInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEPionPlusInelastic.hh,v 1.12 2007/02/24 05:23:52 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy PionPlus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEProtonInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEProtonInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEProtonInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEProtonInelastic.hh,v 1.12 2007/02/26 18:31:19 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy Proton Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LESigmaMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LESigmaMinusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LESigmaMinusInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LESigmaMinusInelastic.hh,v 1.11 2007/02/26 18:33:03 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy SigmaMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LESigmaPlusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LESigmaPlusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LESigmaPlusInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LESigmaPlusInelastic.hh,v 1.11 2007/02/26 18:33:48 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy SigmaPlus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LETritonInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LETritonInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LETritonInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LETritonInelastic.hh,v 1.10 2007/02/26 18:34:35 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy Triton Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEXiMinusInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEXiMinusInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEXiMinusInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEXiMinusInelastic.hh,v 1.11 2007/02/26 18:35:18 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy XiMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LEXiZeroInelastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LEXiZeroInelastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LEXiZeroInelastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEXiZeroInelastic.hh,v 1.11 2007/02/26 18:36:05 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy XiZero Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LElastic.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LElastic.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LElastic.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LElastic.hh,v 1.12 2007/02/26 19:05:01 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 //
Index: trunk/source/processes/hadronic/models/low_energy/include/G4LFission.hh
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/include/G4LFission.hh	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/include/G4LFission.hh	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LFission.hh,v 1.11 2006/06/29 20:44:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 //
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LCapture.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LCapture.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LCapture.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LCapture.cc,v 1.14 2007/02/24 05:17:29 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 //
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiKaonZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiKaonZeroInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiKaonZeroInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiKaonZeroInelastic.cc,v 1.10 2006/06/29 20:44:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy KaonZeroLong Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiLambdaInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiLambdaInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiLambdaInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiLambdaInelastic.cc,v 1.11 2006/06/29 20:44:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: AntiLambda Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiNeutronInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiNeutronInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiNeutronInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiNeutronInelastic.cc,v 1.14 2006/06/29 20:44:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: AntiNeutron Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiOmegaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiOmegaMinusInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiOmegaMinusInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiOmegaMinusInelastic.cc,v 1.12 2006/06/29 20:44:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: AntiOmegaMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiProtonInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiProtonInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiProtonInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiProtonInelastic.cc,v 1.15 2007/02/24 05:11:27 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: AntiProton Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiSigmaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiSigmaMinusInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiSigmaMinusInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiSigmaMinusInelastic.cc,v 1.11 2006/06/29 20:44:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: AntiSigmaMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiSigmaPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiSigmaPlusInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiSigmaPlusInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiSigmaPlusInelastic.cc,v 1.11 2006/06/29 20:44:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: AntiSigmaPlus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiXiMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiXiMinusInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiXiMinusInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiXiMinusInelastic.cc,v 1.11 2006/06/29 20:44:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: AntiXiMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiXiZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiXiZeroInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiXiZeroInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiXiZeroInelastic.cc,v 1.11 2006/06/29 20:44:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: AntiXiZero Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonMinusInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonMinusInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEKaonMinusInelastic.cc,v 1.15 2006/06/29 20:44:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy KaonMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonPlusInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonPlusInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEKaonPlusInelastic.cc,v 1.13 2006/06/29 20:45:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy KaonPlus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonZeroInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonZeroInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEKaonZeroInelastic.cc,v 1.9 2006/06/29 20:45:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Low Energy KaonZeroShort Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LELambdaInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LELambdaInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LELambdaInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LELambdaInelastic.cc,v 1.11 2006/06/29 20:45:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: Lambda Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEOmegaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEOmegaMinusInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEOmegaMinusInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEOmegaMinusInelastic.cc,v 1.12 2006/06/29 20:45:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: OmegaMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEPionPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEPionPlusInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEPionPlusInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEPionPlusInelastic.cc,v 1.15 2007/02/24 06:28:52 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: PionPlus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LESigmaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LESigmaMinusInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LESigmaMinusInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LESigmaMinusInelastic.cc,v 1.11 2006/06/29 20:45:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: SigmaMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LESigmaPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LESigmaPlusInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LESigmaPlusInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LESigmaPlusInelastic.cc,v 1.11 2006/06/29 20:45:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: SigmaPlus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEXiMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEXiMinusInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEXiMinusInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEXiMinusInelastic.cc,v 1.11 2006/06/29 20:45:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: XiMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEXiZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEXiZeroInelastic.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEXiZeroInelastic.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEXiZeroInelastic.cc,v 1.11 2006/06/29 20:45:25 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
  // Hadronic Process: XiZero Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LFission.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LFission.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LFission.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LFission.cc,v 1.15 2007/02/26 19:29:30 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 //
